> ## Documentation Index
> Fetch the complete documentation index at: https://docs.infercom.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Create a message

> Send a structured list of input messages and the model will generate the next message in the conversation. This endpoint is compatible with Anthropic's Messages API format, allowing you to use the Anthropic SDK with Infercom models.

`POST https://api.infercom.ai/v1/messages`

Request and response schemas: https://docs.infercom.ai/openapi.json
